@charset "UTF-8";
/* Include
-------------------------------------------------------------- */
@import "reset.css";

/* Default
-------------------------------------------------------------- */
html, body {
	margin: 0;
	padding: 0;
	width : auto;
	color:#ccc;
	text-align:center;
	line-height:1.0em;
	
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;

	background-color: #000;
	background-image: url('../img/bin_002.png');
	background-attachment: fixed;
	background-size: 50%;
	background-position: center;
	background-repeat: no-repeat;
}

html {
	font-size: calc((100vw - 320px) / 140 + 16px);
}
body {
	font-size: 1rem;
}

/* a
-------------------------------------------------------------- */
a {
	color: #cb6;
	text-decoration: none;
	-webkit-touch-callout: none;
}
a:hover {
	color: #ed9;
	text-decoration: underline;
}

a:visited {
	color: #fff;
	text-decoration: none;
}


/* header
-------------------------------------------------------------- */
#blockskip {
	display: none;  /* 音声読み上げ用：本文へ移動 */
}

header {
	display: -webkit-inline-flex; /* Safari */
	display: inline-flex;
	-webkit-justify-content: center; /* Safari */
	justify-content: center;
	align-items: center;
	margin: 48px 0 64px 0;
	width: 100%;
}

header h1 img {
	width: 120px;
	margin: 0 32px 0 32px;
}

header h2 img {
	width: 240px;
}

header div img {
	width: 240px;
}

/* wrapper
-------------------------------------------------------------- */
.wrapper {
	width: 100%;
	display: -webkit-inline-flex; /* Safari */
	display: inline-flex;
	-webkit-justify-content: center; /* Safari */
	justify-content: center;
	align-items: center;
}

.article {
	width: 660px;
}

.article p {
	line-height: 1.7;
	text-align:left;
	padding: 0 0 24px 0;
}


/* footer
-------------------------------------------------------------- */
footer {
	font-size: 0.8rem;
	margin: 64px 0 40px 0;
	width: 100%;
}

/* pc / sp
-------------------------------------------------------------- */
.sp {
	display: none;
}

/* max-width: 679px
-------------------------------------------------------------- */
@media only screen and (max-width: 679px) {
	header h1 img {
		width: 100px;
		margin: 0 32px 0 32px;
	}
	
	header h2 img {
		width: 200px;
	}
	
	header div img {
		width: 200px;
	}
	.article {
		width: auto;
		padding: 0 40px;
	}
}

/* max-width: 579px
-------------------------------------------------------------- */
@media only screen and (max-width: 579px) {
	header h1 img {
		width: 80px;
		margin: 0 32px 0 32px;
	}
	
	header h2 img {
		width: 160px;
	}
	
	header div img {
		width: 160px;
	}
	.article {
		width: auto;
		padding: 0 40px;
	}
}

/* max-width: 509px
-------------------------------------------------------------- */
@media only screen and (max-width: 509px) {
	header {
		display: block;
		align-items: center;
		margin: 48px 0 64px 0;
		width: 100%;
	}
	header h1 img {
		width: 120px;
		margin: 0 0 24px 0;
	}
	
	header h2 img {
		width: 240px;
		margin: 0 0 24px 0;
	}
	
	header div img {
		width: 240px;
	}
	.article {
		width: auto;
		padding: 0 40px;
	}
	.sp {
		display: block;
	}
	.pc {
		display: none;
	}
}

